/* old */
	body {
		margin: 0;
		padding: 0;
		font-family: 'Open Sans', sans-serif;
		font-size: 11pt;
		color: #000000;
	}

	#header {
		margin: 0;
		padding: 0;
		height: 115px;
	}
	#logo_wrap {
		margin: 0;
		padding: 0;
		float: left;
		width: 60%;
		height: 115px;
		position: relative;
		z-index: 2;
		background: transparent url(gfx/header_split.png) top right no-repeat;
	}
		h1#logo {
			margin: 0;
			padding: 26px 20px 0 20px;
			float: left;
			height: 115px;
			position: relative;
			z-index: 2;
			background: #FFFFFF;
		}
	p#header_phone {
		margin: 20px 20px 0 0;
		padding: 0;
		float: right;
		color: #545559;
		font-size: 20px;
		font-weight: normal;
		text-align: right;
	}
		p#header_phone span {
			font-size: 38px;
		}
	/* testimonials */
		div.testimonial {
			margin: 22px 0 0 0;
			color: #545559;
		}
			#content div.testimonial {
				color: #000000;
			}
			div.testimonial img.open {
				margin: -12px 5px 0 0;
				padding: 0 5px 0 0;
				float: left;
			}
			div.testimonial img.close {
				margin: 0 0 0 5px;
				padding: 8px 0 0 5px;
				float: right;
			}
			div.testimonial p {
				display: inline;
			}
			div.testimonial p.client,
			blockquote p.client {
				margin: 22px 0 10px 0;
				font-weight: bold;
				color: #8CC63F;
				display: block;
			}
			div.testimonial p.more {
				margin: 15px 0 0 0;
				display: block;
				text-align: right;
			}
			div.testimonial p.more a {
				color: #5F9815;
			}
			div.testimonial p.more a:hover {
				color: #545559;
			}

	/* general styles */
		a, a:link, a:visited {
			color: #5F9815;
		}
		a:hover {
			color: #545559;
		}
		h1 {
			margin: 0 0 10px 0;
			padding: 0 0 0 25px;
			color: #545559;
			background: url(gfx/h1.png) 0 7px no-repeat;
		}

		h1 a {
			color: #545559;
		}
		h1 a:hover {
			color: #333333;
		}
		h2, h2 a, h2 a:link, h2 a:visited {
			color: #545559;
		}
		h2 a:hover {
			text-decoration: none;
			color: #333333;
		}
		h3 {
			color: #545559;
		}
		hr {
			border: 0;
			border-top: #8CC63F 1px solid;
		}

		#text h1 a,
		#text h2 a,
		#text h3 a {
			text-decoration: underline;
		}
		#content h1,
		#content h2 {
			border-bottom: 1px solid #E3E1E2;
		}

		blockquote {
			margin: 15px;
			padding: 15px 5px 5px 55px;
			background: #F1F1F2 url(gfx/quote.png) top left no-repeat;
			border: 1px solid #E9EAEB;
			border-left: 4px solid #B0D57B;
			font-style: italic;
			color: #000000;
		}

/* new */
body {
	overflow-x:hidden;
}
body.index {
	margin-top: 0;
	padding: 0;
}

#header div.container {
	height: 115px;
}
#header_left {
	background: #D5E8B9;
	width: 50%;
	height: 115px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#header_right {
	background: #b1d67b;
	width: 50%;
	height: 115px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.vertical-center-outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.vertical-center-inner {
    display: table-cell;
    vertical-align: middle;
}

/* index */
	section {
		margin: 0;
		padding: 0;
	}
		section .overlay .h1 {
			color: #8CC63F;
			text-shadow:
				-1px -1px 8px rgba(0, 0, 0, 0.8),
				0 0 8px rgba(0, 0, 0, 0.8),
				1px 1px 8px rgba(0, 0, 0, 0.8),
				2px 2px 8px rgba(0, 0, 0, 0.8),
				3px 3px 8px rgba(0, 0, 0, 0.8);
		}
		section .overlay p,
		section .overlay .h2,
		section .overlay .h3 {
			color: #FFFFFF;
			text-shadow:
				-1px -1px 8px rgba(0, 0, 0, 0.8),
				0 0 8px rgba(0, 0, 0, 0.8),
				1px 1px 8px rgba(0, 0, 0, 0.8),
				2px 2px 8px rgba(0, 0, 0, 0.8),
				3px 3px 8px rgba(0, 0, 0, 0.8);
		}
	section .parallax-window {
		margin: 0;
		padding: 0 0 50px 0;
		height: auto;
		min-height: 100vh;
  	  	background: transparent;
	}
	section .overlay {
		height: auto;
		min-height: 100vh;
		background: rgba(0, 0, 0, 0.7);
	}
		section.short {
			margin-bottom: 20px;
		}
		section.short .parallax-window {
			margin: 0;
			padding: 20px 0 50px 0;
			height: auto;
			min-height: inherit;
	  	  	background: transparent;
		}
		section.short .overlay {
			height: auto;
			min-height: inherit;
			background: rgba(0, 0, 0, 0.7);
		}
		
		p.big {
			font-size: 20px;
		}
		p.margin-bottom {
			margin-bottom: 20px;
		}

/* nav */
	#top_nav {
		margin: 0;
		background: #818285;
		box-shadow: none;
		border-radius: 0;
		border: none;
		height: 50px;
		transition: ease 1s;
	}

		#top_nav a.navbar-brand {
			display: none;
			transition: ease 0.5s;
		}
		#top_nav #menu {
			margin-top: 0;
		}
		#top_nav #menu a {
			margin: 0;
			padding: 0 10px;
			display: block;
			color: #f3f9d8;
			font-size: 13pt;
			height: 50px;
			line-height: 50px;
			transition: ease 0.5s;
		}
			#top_nav #menu a:hover,
			#top_nav.scrolled #menu a:hover {
				color: #FFFFFF;
				background: #8CC63F;
			}

		#top_nav.scrolled {
			background: #FFFFFF;
			box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
			transition: ease 0.5s;
			height: 50px;
			min-height: 50px;
			max-height: 50px;
		}
			#top_nav.scrolled a.navbar-brand {
				margin: 0;
				padding: 0;
				display: block;
				transition: ease 0.5s;
			}
				#top_nav a.navbar-brand img,
				#top_nav.scrolled a.navbar-brand img {
					margin: 5px 0 0 5px;
					height: 40px;
				}
			#top_nav.scrolled #menu a {
				transition: ease 0.5s;
				color: #818285;
				height: auto;
				line-height: auto;
				background: #FFFFFF;
			}

/* site layout */
	#site_wrap {
		padding-bottom: 20px;
	    background-color: #FFFFFF;
	}

/* general styles */
	h1, h2, h3,
	.h1, .h2, .h3 {
		color: #8CC63F;
	}
	a {
		color: #8CC63F;
	}

	.padded {
		padding-top: 20px;
		padding-bottom: 15px;
	}
	.primary_bg {
		background: #B1D67B;
	}
		.primary_bg h2,
		.primary_bg h3,
		.primary_bg .h2,
		.primary_bg .h3,
		.primary_bg li,
		.primary_bg label,
		.primary_bg p {
			color: #fff;
		}

	section a.btn-brand {
		background: rgba(0, 0, 0, 0.2);
		color: #FFF;
		text-shadow: 0 1px 0 #000;
		border: 2px solid #8CC63F;
	}
		section a.btn-brand:hover {
			background: #8CC63F;
			color: #FFF;
			text-shadow: 0 1px 0 #B1D67B;
			border: 2px solid #8CC63F;
			transition: ease 0.5s;
		}
	a.btn-brand {
		background: #F3F9D8;
		color: #000000;
		border: 2px solid #8CC63F;
	}
		a.btn-brand:hover {
			background: #8CC63F;
			color: #FFF;
			text-shadow: 0 1px 0 #B1D67B;
			border: 2px solid #8CC63F;
			transition: ease 0.5s;
		}

	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}
/* responsive design */
	.hidden-400 {
		display: inherit !important;
	}
	.visible-400 {
		display: none !important;
	}


	body.index .img-responsive {
		max-height: 250px;
		margin: 0 auto;
	}
@media (max-width: 1024px) {
	.container {
		margin: 0;
		width: 100%;
	}
	#header .container {
		padding: 0;
	}
	#top_nav a.navbar-brand img,
	#top_nav.scrolled a.navbar-brand img {
		margin-left: 0;
	}
	.navbar-toggle {
		margin-right: 0;
	}
	section section {
		margin: 0 0 15px 0;
		height: auto;
	}
	h1, .h1 {
		font-size: 32pt;
	}
	h2, .h2 {
		font-size: 24pt;
	}
	h3, .h3 {
		font-size: 18pt;
	}
	p.big {
		font-size: 16pt;
	}
}
@media (max-width: 767px) {
	#header,
	#header * {
		max-height: 50px;
	}
	#logo_wrap {
		background-size: 54px 50px;
		width: 56%;
	}
	h1#logo {
		padding-top: 5px;
	}
	h1#logo img {
		height: 40px;
	}
	p#header_phone {
		margin: 0;
		position: absolute;
		right: 70px;
		top: 10px;
		font-size: 0pt;
		z-index: 3;
	}
	p#header_phone span {
		font-size: 16pt;
		font-weight: bold;
	}

	p#header_phone.scrolled {
		position: fixed;
		z-index: 99;
	}

	#top_nav {
		position: absolute;
		top: 0;
		right: 0;
		background: none;
		z-index: 5;
	}
	#top_nav.scrolled {
		float: none;
		position: fixed;
	}
	#top_nav .navbar-toggle.collapsed {
		background-color: #DDDDDD;
	}
	#top_nav.scrolled #menu a,
	#top_nav #menu a {
		background-color: #FFFFFF;
		color: #545559;
		height: 35px;
		line-height: 35px;
	}


	section section {
		margin: 0 0 10px 0;
		height: auto;
	}
	h1, .h1 {
		font-size: 30pt;
	}
	h2, .h2 {
		font-size: 20pt;
	}
	h3, .h3 {
		font-size: 16pt;
	}
	p.big {
		font-size: 14pt;
	}

	body.index .img-responsive {
		max-width: 80%;
		margin: 10px auto 15px auto;
	}
}

@media (max-width: 400px) {
	.hidden-400 {
		display: none !important;
	}
	.visible-400 {
		display: inherit !important;
	}
	.full-400 {
		width: 100% !important;
	}

	#header,
	#logo_wrap {
		background: #FFFFFF;
	}
	#top_nav.scrolled {
		box-shadow: none;
		z-index: 10;
	}
	p#header_phone {
		top: 50px;
		background: #FFFFFF;
		width: 100%;
		left: 0;
		right: 0;
		text-align: center;
		z-index: 5;
		box-shadow: 0 4px 3px rgba(0, 0, 0, 0.35);
	}

	h1, .h1 {
		font-size: 24pt;
	}
	h2, .h2 {
		font-size: 18pt;
	}
	h3, .h3 {
		font-size: 16pt;
	}
}
